﻿/* START Telerik.Web.UI.Skins.MetroTouch.Grid.MetroTouch.css */

        .detVWhite {
            border: none;
            color: black;
            background-color: #c7cbd1;
            width: 100%;
            border-spacing: 0px;
            padding-left: 20px;
        }

        .RadGrid_Mapex, .detV {
            border: 1px solid #cdcdcd;
            color: black;
            background-color: white;
            width: 100%;
            font: 100 16px "Segoe UI",Arial,Helvetica,sans-serif;
            border-spacing: 0px;
        }


        .RadGrid_Mapex, .RadGrid_Mapex .rgMasterTable, .RadGrid_Mapex .rgDetailTable, .RadGrid_Mapex .rgGroupPanel table, .RadGrid_Mapex .rgCommandRow table, .RadGrid_Mapex .rgEditForm table, .RadGrid_Mapex .rgPager table,.headerCellDt {
            font-weight: 100;
            font-size: 14px;
            line-height: 30px;
            font-family: "Segoe UI",Arial,Helvetica,sans-serif;
        }

        .RadGrid_Mapex .rgHeader:first-child, .RadGrid_Mapex th.rgResizeCol:first-child, .RadGrid_Mapex .rgFilterRow > td:first-child, .RadGrid_Mapex .rgRow > td:first-child, .RadGrid_Mapex .rgAltRow > td:first-child {
            border-left-width: 0;
            padding-left: 8px;
        }

        .RadGrid_Mapex .rgUpdate, .RadGrid_Mapex .rgCancel, .RadGrid_Mapex .rgEdit, .RadGrid_Mapex .rgDel, .RadGrid_Mapex .rgExpand, .RadGrid_Mapex .rgCollapse, .RadGrid_Mapex .rgFilter, .RadGrid_Mapex .rgAdd, .RadGrid_Mapex .rgRefresh, .RadGrid_Mapex .rgSortAsc, .RadGrid_Mapex .rgSortDesc, .RadGrid_Mapex .rgUngroup, .RadGrid_Mapex .rgPagePrev, .RadGrid_Mapex .rgPageNext, .RadGrid_Mapex .rgPageFirst, .RadGrid_Mapex .rgPageLast {
            background-image: url('/WebResource.axd?d=7UNf9VkWVw7PocLUOWEV8PxQhY1Ymrb_jPp5sqjaS0bS5ZyNIo_PTEdefVpYTCpB7hs-6_RYS6yplPh4yLPOvRge0NVTe8dKLiSx6mYSEQnqSQctodh9SFJYtYGk0kdC4DycWWTuQzyM3HWuPz1EBvyaIIcAyGPGnTu93e5swuckAKZgDjt26Le37w-07Dzk0&t=635017185040000000');
            width: 21px;
            height: 21px;
        }

        .RadGrid_Mapex .rgHeader, .RadGrid_Mapex th.rgResizeCol, .RadGrid_Mapex .rgHeaderWrapper, .RadGrid_Mapex .rgMultiHeaderRow th.rgHeader, .RadGrid_Mapex .rgMultiHeaderRow th.rgResizeCol {
            border: 0;
            border-bottom: 1px solid #cdcdcd;
            border-left: 1px solid #cdcdcd;
            background-color: whitesmoke;
        }

        .RadGrid_Mapex .rgHeaderDiv {
            border-right: 1px solid #cdcdcd;
        }

        .RadGrid_Mapex .rgHeaderWrapper {
            border-bottom: 1px solid #cdcdcd;
        }

        .RadGrid_Mapex th.rgSorted {
            background-color: #076696;
        }

        .RadGrid_Mapex .rgHeader, .RadGrid_Mapex .rgHeader a {
            color: #555;
        }

        .RadGrid_Mapex th.rgSorted, .RadGrid_Mapex th.rgSorted a {
            color: white;
        }

        .RadGrid_Mapex .rgRow td, .RadGrid_Mapex .rgAltRow td, .RadGrid_Mapex .rgFooter td {
            border: 0;
        }

        .RadGrid_Mapex .rgEditRow td {
            border-style: solid;
            border-width: 0 0 1px 0;
            border-color: #e8e8e8;
        }

        .RadGrid_Mapex .rgRow td {
            border-style: solid;
            border-width: 0 0 1px 1px;
            border-color: #cdcdcd;
        }

        .RadGrid_Mapex .rgAltRow {
            background: whitesmoke;
        }

            .RadGrid_Mapex .rgAltRow td {
                border-style: solid;
                border-width: 0 0 1px 1px;
                border-color: #cdcdcd;
            }

        .RadGrid_Mapex td.rgSorted {
            background-color: #f0f0f0;
            border-color: #f0f0f0;
        }

        .RadGrid_Mapex .rgAltRow td.rgSorted {
            background-color: #e9e9e9;
            border-color: #e9e9e9;
        }

        .RadGrid_Mapex .rgSelectedRow .rgSorted, .RadGrid_Mapex .rgActiveRow .rgSorted, .RadGrid_Mapex .rgHoveredRow .rgSorted, .RadGrid_Mapex .rgEditRow .rgSorted {
            background-color: transparent;
            border-color: transparent;
        }

        .RadGrid_Mapex .rgRow a, .RadGrid_Mapex .rgAltRow a, .RadGrid_Mapex tr.rgEditRow a, .RadGrid_Mapex .rgFooter a, .RadGrid_Mapex .rgEditForm a {
            color: black;
        }

        .RadGrid_Mapex .rgHoveredRow {
            background: #e8e8e8;
            border-color: #e8e8e8;
        }

        .RadGrid_Mapex .rgMasterTable .rgSelectedCell, .RadGrid_Mapex .rgSelectedRow, .RadGrid_Mapex td.rgEditRow .rgSelectedRow, .RadGrid_Mapex .rgSelectedRow td.rgSorted {
            color: white;
            background: #076696;
        }

            .RadGrid_Mapex .rgSelectedCell a, .RadGrid_Mapex .rgSelectedRow a {
                color: white;
            }

        .RadGrid_Mapex .rgMasterTable .rgActiveCell, .RadGrid_Mapex .rgActiveRow {
            background: #fff;
            color: black;
        }

        .RadGrid_Mapex .rgMasterTable .rgActiveCell {
            border-color: #076696;
            border-right-width: 1px;
        }

        .RadGrid_Mapex .rgActiveCell a, .RadGrid_Mapex .rgActiveRow input, .RadGrid_Mapex .rgActiveRow a {
            color: black;
        }

        * + html .RadGrid_Mapex .rgSelectedRow .rgSorted {
            background-color: #076696;
        }

        * html .RadGrid_Mapex .rgSelectedRow .rgSorted {
            background-color: #076696;
        }

        * + html .RadGrid_Mapex .rgActiveRow .rgSorted, * + html .RadGrid_Mapex .rgHoveredRow .rgSorted {
            background-color: #e8e8e8;
        }

        * html .RadGrid_Mapex .rgActiveRow .rgSorted, * html .RadGrid_Mapex .rgHoveredRow .rgSorted {
            background-color: #e8e8e8;
        }

        .RadGrid_Mapex .rgEditRow {
            background: #cdcdcd;
        }

            * + html .RadGrid_Mapex .rgEditRow .rgSorted {
                background-color: #cdcdcd;
            }

            * html .RadGrid_Mapex .rgEditRow .rgSorted {
                background-color: #cdcdcd;
            }

        .RadGrid_Mapex .rgHoveredRow td, .RadGrid_Mapex .rgHoveredRow td.rgSorted {
            border-color: #e8e8e8;
        }

        .RadGrid_Mapex .rgActiveRow td, .RadGrid_Mapex .rgActiveRow td.rgSorted, .RadGrid_Mapex .rgSelectedRow td, .RadGrid_Mapex .rgSelectedRow td.rgSorted {
            border-color: #076696;
        }

        .RadGrid_Mapex .rgEditRow td, .RadGrid_Mapex .rgEditRow td.rgSorted {
            border-color: #cdcdcd;
        }

        .RadGrid_Mapex .rgDrag {
            background-image: url('/WebResource.axd?d=cnWmo5Qve6zY9QA00qgfi3lk6bIVoOQnDqKVJ_vFZes7zp1tXq4xo9COJwY980o5LDx4j9Fxl2FQ4lWIc6AO54fLviQp48wXzHag3Rn1ftBuZFxx6kKWaqveXD6MfnBsywqRapsZJCE-XkfmjrfaRRHIt3ep_tNlMQV0-86JvnI1&t=635017185040000000');
            width: 25px;
            height: 25px;
        }

        .RadGrid_Mapex .rgFooterDiv, .RadGrid_Mapex .rgFooter {
            background: white;
        }

            .RadGrid_Mapex .rgFooter td, .RadGrid_Mapex .rgFooterWrapper {
                border-top: 1px solid;
                border-color: #999 #e4e4e4;
            }

        .RadGrid_Mapex .rgPager .rgStatus {
            border: solid;
            border-color: #cdcdcd;
            border-width: 1px 0 0 0;
        }

        .RadGrid_Mapex .rgStatus div {
            background-image: url('/WebResource.axd?d=f3YmMoTH40b_l9oo4Vxsk2xZCEl3jJlUeRlZMPN9wb5ldlmNsbTUIV-w4t5jAzZ2c-PnXRydIXI2DIl7GieWPMKWKpChb6lEBMMtQRPl7jj29sfN-kautFC9G7rJ_QLKtOe3vKB-JgN95X0-VEST1LcSc_4DLqC32suvoqhWIts1&t=635017185040000000');
            width: 40px;
        }

        .RadGrid_Mapex td.rgPagerCell {
            border: solid;
            border-color: #cdcdcd;
            border-width: 1px 0 0 1px;
        }

        .RadGrid_Mapex .rgPager > td > table {
            height: 50px;
        }

        .RadGrid_Mapex .rgPager .riTextBox {
            height: 29px;
            height: 29px;
        }

        .RadGrid_Mapex .rgPager .riSingle .riTextBox {
            height: 36px;
        }

        .RadGrid_Mapex .rgInfoPart {
            color: #777;
        }

            .RadGrid_Mapex .rgInfoPart strong {
                color: black;
            }

        .RadGrid_Mapex .rgWrap {
            line-height: 34px;
        }

        .RadGrid_Mapex .rgPagePrev, .RadGrid_Mapex .rgPageNext, .RadGrid_Mapex .rgPageFirst, .RadGrid_Mapex .rgPageLast {
            -webkit-border-radius: 16px;
            -moz-border-radius: 16px;
            border-radius: 16px;
            width: 30px;
            height: 30px;
            border: 1px solid #cdcdcd;
            background-color: #f9f9f9;
        }

            .RadGrid_Mapex .rgPagePrev:hover, .RadGrid_Mapex .rgPageNext:hover, .RadGrid_Mapex .rgPageFirst:hover, .RadGrid_Mapex .rgPageLast:hover {
                background-color: #e8e8e8;
            }

            .RadGrid_Mapex .rgPagePrev:active, .RadGrid_Mapex .rgPageNext:active, .RadGrid_Mapex .rgPageFirst:active, .RadGrid_Mapex .rgPageLast:active {
                border-coor: #076696;
                color: black;
                background-color: #076696;
            }

        .RadGrid_Mapex .rgPageFirst {
            background-position: -11px -311px;
        }

            .RadGrid_Mapex .rgPageFirst:active {
                background-position: -111px -311px;
            }

        .RadGrid_Mapex .rgPagePrev {
            background-position: -11px -111px;
        }

            .RadGrid_Mapex .rgPagePrev:active {
                background-position: -111px -111px;
            }

        .RadGrid_Mapex .rgPageNext {
            background-position: -11px -161px;
        }

            .RadGrid_Mapex .rgPageNext:active {
                background-position: -111px -161px;
            }

        .RadGrid_Mapex .rgPageLast {
            background-position: -11px -361px;
        }

            .RadGrid_Mapex .rgPageLast:active {
                background-position: -111px -361px;
            }

        .RadGrid_Mapex .rgPager .rgPagerButton {
            border-color: #076696;
            background: #076696;
            color: white;
            height: 36px;
            font-weight: 100;
            font-size: 14px;
            line-height: 20px;
            font-family: "Segoe UI",Arial,Helvetica,sans-serif;
        }

        .RadGrid_Mapex .rgNumPart a {
            border: 1px solid white;
            line-height: 28px;
            min-width: 28px;
            padding: 0;
            color: black;
            -webkit-border-radius: 16px;
            -moz-border-radius: 16px;
            border-radius: 16px;
            text-align: center;
        }

        .RadGrid_Mapex .rgNumPart span {
            float: none;
            padding: 0;
        }

        .RadGrid_Mapex .rgNumPart a:hover {
            background-color: #f9f9f9;
            border-color: #cdcdcd;
        }

        .RadGrid_Mapex .rgNumPart a.rgCurrentPage, .RadGrid_Mapex .rgNumPart a.rgCurrentPage:hover {
            background-color: #076696;
            border: 1px solid #076696;
            color: white;
        }

        .RadGrid_Mapex .rgPager .riTextBox {
            vertical-align: top;
        }

        .RadGrid_Mapex .rgHeader .rgSortAsc, .RadGrid_Mapex .rgHeader .rgSortDesc {
            height: 10px;
            float: left;
            margin: 12px 2px 0 0;
        }

        .RadGrid_Mapex .rgHeader .rgSortAsc {
            background-position: -120px -20px;
        }

        .RadGrid_Mapex .rgHeader .rgSortDesc {
            background-position: -120px -70px;
        }

        .RadGrid_Mapex .rgFilterRow td {
            border-bottom: 1px solid #cdcdcd;
        }

        .RadGrid_Mapex .rgFilter {
            width: 36px;
            height: 36px;
            background-position: -7px -3507px;
            border: 1px solid #cdcdcd;
        }

        .RadGrid_Mapex .rgFilterActive, .RadGrid_Mapex .rgFilterActive:hover {
            background-position: -8px -3508px;
        }

        .RadGrid_Mapex .rgFilterBox {
            border-color: #cdcdcd;
            font-weight: 100;
            font-size: 14px;
            line-height: 20px;
            font-family: "Segoe UI",Arial,Helvetica,sans-serif;
            color: black;
            height: 29px;
        }

        .RadGrid_Mapex .rgFilterRow .riSingle .riTextBox {
            height: 36px;
            vertical-align: top;
        }

        .RadGrid_Mapex .rgGroupPanel {
            border: 0;
            border-bottom: 1px solid white;
            padding: 10px;
            height: 34px;
        }

            .RadGrid_Mapex .rgGroupPanel, .RadGrid_Mapex .rgGroupPanel caption {
                background: #076696;
                color: white;
            }

                .RadGrid_Mapex .rgGroupPanel td {
                    border: 0;
                    padding: 3px 4px;
                }

                    .RadGrid_Mapex .rgGroupPanel td td {
                        padding: 0;
                        color: white;
                        line-height: 1px;
                    }

                    * + html .RadGrid_Mapex .rgGroupPanel td td {
                        line-height: 20px;
                    }

                .RadGrid_Mapex .rgGroupPanel .rgSortAsc {
                    background-position: -114.5px -14.5px;
                }

                .RadGrid_Mapex .rgGroupPanel .rgSortDesc {
                    background-position: -114.5px -64.5px;
                }

        .RadGrid_Mapex .rgUngroup {
            background-position: -114.5px -2664.5px;
        }

        .RadGrid_Mapex .rgGroupItem {
            -webkit-border-radius: 16px;
            -moz-border-radius: 16px;
            border-radius: 16px;
            border: 1px solid white;
            color: white;
            padding: 0 5px 1px 10px;
        }

        .RadGrid_Mapex .rgMasterTable td.rgGroupCol, .RadGrid_Mapex .rgMasterTable td.rgExpandCol {
            border-color: #e8e8e8;
            background: #e8e8e8 none;
        }

        .RadGrid_Mapex .rgGroupHeader {
            background: #e8e8e8;
            font-size: 1.1em;
            line-height: 20px;
            color: black;
        }

            .RadGrid_Mapex .rgGroupHeader td {
                padding-left: 8px;
                padding-bottom: 2px;
                border-top: 1px solid white;
            }

        .RadGrid_Mapex .rgExpand {
            background-position: -12px -168px;
        }

        .RadGrid_Mapex .rgCollapse {
            background-position: -62px -68px;
        }

        .RadGrid_Mapex .rgEditForm {
            border-bottom: 1px solid #cdcdcd;
        }

        .RadGrid_Mapex .rgUpdate {
            background-position: -12px -2112px;
        }

            .RadGrid_Mapex .rgUpdate:active {
                background-position: -112px -2112px;
            }

        .RadGrid_Mapex .rgCancel {
            background-position: -12px -2212px;
        }

            .RadGrid_Mapex .rgCancel:active {
                background-position: -112px -2212px;
            }

        .RadGrid_Mapex .rgDetailTable {
            border-color: #cdcdcd;
        }

        .RadGrid_Mapex .rgCommandRow {
            background-color: black;
        }

            .RadGrid_Mapex .rgCommandRow, .RadGrid_Mapex .rgCommandRow a {
                color: white;
                text-decoration: none;
                line-height: 35px;
            }

.headerCellDt {
    color: white;
    padding-left: 20px;
}

.RadGrid_Mapex .rgCommandCell, .headerDt {
    border: 0;
    border-bottom: 1px solid #cdcdcd;
    padding: 5px;
    padding-left: 20px;
    background-color: #076696;
    line-height: 30px;
    font-size: 16px;
}

.RadGrid_Mapex tfoot .rgCommandCell, .RadGrid_Mapex .rgMasterTable > tbody > tr.rgCommandRow .rgCommandCell, .headerDt {
    
    border-bottom: 0;
}

.RadGrid_Mapex .rgCommandTable td {
    border: 0;
    padding: 2px 7px;
}

.RadGrid_Mapex .rgCommandTable {
    border: 0;
}

.RadGrid_Mapex .rgAdd, .RadGrid_Mapex .rgRefresh {
    vertical-align: middle;
}

.RadGrid_Mapex input.rgAdd, .RadGrid_Mapex input.rgRefresh {
    margin-right: 3px;
    width: 28px;
    height: 28px;
}

.RadGrid_Mapex input.rgAdd {
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    border: 1px solid black;
    background-position: -112px -2312px;
}

    .RadGrid_Mapex input.rgAdd:hover, .RadGrid_Mapex input.rgAdd:active {
        border: 1px solid white;
    }

.RadGrid_Mapex input.rgRefresh {
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    border: 1px solid black;
    background-position: -112px -1012px;
}

    .RadGrid_Mapex input.rgRefresh:hover, .RadGrid_Mapex input.rgRefresh:active {
        border: 1px solid white;
    }

.RadGrid_Mapex .rgEdit {
    margin-right: 3px;
    background-position: -12px -2412px;
}

    .RadGrid_Mapex .rgEdit:active {
        background-position: -112px -2412px;
    }

.RadGrid_Mapex .rgDel {
    margin-right: 3px;
    background-position: -12px -2612px;
}

    .RadGrid_Mapex .rgDel:active {
        background-position: -12px -2612px;
    }

.RadGrid_Mapex .rgExpXLS, .RadGrid_Mapex .rgExpDOC, .RadGrid_Mapex .rgExpPDF, .RadGrid_Mapex .rgExpCSV {
    background-image: url('/WebResource.axd?d=yDWxcIWbgQh4iRAcGgQ_1L4Naqhje9_DZwAgbz20h0IOw3b5wLCyydJJuJ3fO1ta7axLq23-PWjoozY4ssQmrE6aiN_9Bcp2exQxbrneyl0hedbAr4L7WrCQCozL2L0rXjTIlYRWVL7bX9RbpJgswNS-prol0fvV2rcTE4h_bL81&t=635017185040000000');
}

.RadGrid_Mapex .rgExpXLS {
    background-position: 0 0;
}

.RadGrid_Mapex .rgExpDOC {
    background-position: 0 -50px;
}

.RadGrid_Mapex .rgExpPDF {
    background-position: 0 -100px;
}

.RadGrid_Mapex .rgExpCSV {
    background-position: 0 -150px;
}

.RadMenu_Mapex .rgHCMClear, .RadMenu_Mapex .rgHCMFilter {
    border-color: #7e7e7e;
    background: #076696;
    color: black;
    font-family: "segoe ui",arial,sans-serif;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

    .RadMenu_Mapex .rgHCMClear:hover, .RadMenu_Mapex .rgHCMFilter:hover {
        border-color: #c98400;
        background-color: #ffe79c;
        color: #882501;
    }

.GridContextMenu_Mapex .rmLeftImage {
    background-image: url('/WebResource.axd?d=avnJovdLJQNumBKxZ05LaC_JI9wvwf7x2tL4oBe5I_m5XSszg7dOjo3MWK1Yagra7Syhi6B1d9GvmO6PDwKVbi5JlY-SsG3KDq54jYXmFiuUkcSL1jc1dzzps6aUFgs5gy_Cl27IF-0MNGA06RAPz8tNsIwdAuHqohg8Ocapllk1&t=635017185040000000');
}

.GridContextMenu_Mapex .rgHCMSortAsc .rmLeftImage {
    background-position: 0 0;
}

.GridContextMenu_Mapex .rgHCMSortDesc .rmLeftImage {
    background-position: 0 -40px;
}

.GridContextMenu_Mapex .rgHCMUnsort .rmLeftImage {
    background-position: 0 -80px;
}

.GridContextMenu_Mapex .rgHCMGroup .rmLeftImage {
    background-position: 0 -120px;
}

.GridContextMenu_Mapex .rgHCMUngroup .rmLeftImage {
    background-position: 0 -160px;
}

.GridContextMenu_Mapex .rgHCMCols .rmLeftImage {
    background-position: 0 -200px;
}

.GridContextMenu_Mapex .rgHCMFilter .rmLeftImage {
    background-position: 0 -240px;
}

.GridContextMenu_Mapex .rgHCMUnfilter .rmLeftImage {
    background-position: 0 -280px;
}

.GridReorderTop_Mapex, .GridReorderBottom_Mapex {
    width: 1px;
    height: 30px;
    margin: 24px 0 0 -2px;
    border-right: 1px solid #808080;
    border-left: 1px solid #808080;
    border-color: rgba(255,255,255,0.5);
    background: black!important;
}

.GridReorderBottom_Mapex {
    margin: -24px 0 0 -2px;
}

    .GridReorderBottom_Mapex:after, .GridReorderTop_Mapex:before {
        content: "";
        display: block;
        width: 9px;
        height: 9px;
        margin-left: -5px;
        margin-top: -6px;
        background: black;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
        border: 1px solid #808080;
        border-bottom-width: 0;
        border-color: rgba(255,255,255,0.5);
    }

    .GridReorderBottom_Mapex:after {
        border-top-width: 0;
        border-bottom-width: 1px;
        margin-top: 29px;
    }

.rgCellSelectorArea_Mapex, .GridRowSelector_Mapex {
    background: #4c4e54;
}

.GridItemDropIndicator_Mapex {
    border-top: 1px dashed #666;
}

.GridToolTip_Mapex {
    border: 1px solid #c98400;
    padding: 3px;
    background: #ffefbd;
    color: #333;
}

.RadGridRTL_Mapex .rgHeader:first-child, .RadGridRTL_Mapex th.rgResizeCol:first-child, .RadGridRTL_Mapex .rgFilterRow > td:first-child, .RadGridRTL_Mapex .rgRow > td:first-child, .RadGridRTL_Mapex .rgAltRow > td:first-child {
    
    padding-left: 7px;
}

.RadGridRTL_Mapex .rgPageFirst {
    background-position: -11px -361px;
}

    .RadGridRTL_Mapex .rgPageFirst:active {
        background-position: -111px -361px;
    }

.RadGridRTL_Mapex .rgPagePrev {
    background-position: -11px -161px;
}

    .RadGridRTL_Mapex .rgPagePrev:active {
        background-position: -111px -161px;
    }

.RadGridRTL_Mapex .rgPageNext {
    background-position: -11px -111px;
}

    .RadGridRTL_Mapex .rgPageNext:active {
        background-position: -111px -111px;
    }

.RadGridRTL_Mapex .rgPageLast {
    background-position: -11px -311px;
}

    .RadGridRTL_Mapex .rgPageLast:active {
        background-position: -111px -311px;
    }

.RadGridRTL_Mapex .rgExpand {
    background-position: -12px -112px;
}

.RadGrid_Mapex {
    border-bottom: 1px solid #cdcdcd;
}


    .RadGrid_Mapex .rgHeader {
        background-color: #cdcdcd;
        padding-top: 0px;
        padding-bottom: 0px;
        line-height: 20px;
    }


    .RadGrid_Mapex input[type="submit"] {
        padding: 3px 10px;
        background-color:#ccc;
    }

/* END Telerik.Web.UI.Skins.MetroTouch.Grid.MetroTouch.css */
